balance adjustments.md
Balance Adjustments
A Balance Adjustment modifies the account Balance by adding funds (a 'top-up') or reducing funds for Payouts. Each adjustment is linked to a specific payment rail (e.g., ACH, card, wire).
Create a Balance Adjustment
- POST /balance_adjustments: Create a Balance Adjustment to increase (i.e., 'Top-up') or decrease your account balance for Payouts.
List Balance Adjustments
- GET /balance_adjustments: Retrieve a list of Balance Adjustment resources for an Application.
Only ROLE_PARTNER or ROLE_PLATFORM credentials can be used to retrieve Balance Adjustment objects.